@import url(http://fonts.googleapis.com/css?family=La+Belle+Aurore);
@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic);

/*	Theme Name: Lifestyle Pro Theme
	Theme URI: http://my.studiopress.com/themes/lifestyle/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/
	Version: 3.0.0
	Tags: green, tan, white, one-column, two-columns, three-columns, responsive-layout, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page
	Template: genesis
	Template Version: 2.0.0
	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* Table of Contents
		- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
		- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
		- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
		- Home Page
		- Miscellaneous
		- Common Classes
		- WordPress
		- Genesis
		- Titles
		- Widgets
		- Featured Content
		- Plugins
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Gravity Forms
		- Jetpack
		- Site Header
		- Title Area
		- Widget Area
		- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
		- Content Area
		- Home Page
		- Entries
		- After Entry
		- Pagination
		- Comments
		- Sidebars
		- Footer Widgets
		- Site Footer
		- Theme Colors
		- Lifestyle Pro Blue
		- Lifestyle Pro Green
		- Lifestyle Pro Mustard
		- Lifestyle Pro Purple
		- Lifestyle Pro Red
		- Media Queries
		- Retina Display
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px*/
/*Imported Fonts---------------------------------------------------------------------------------------------------- */
@font-face {
font-family:proxima_nova_rgregular;
src:url(/wp-content/themes/lifestyle-pro/fonts/proximanova-regular-webfont.eot);
src:url(/wp-content/themes/lifestyle-pro/fonts/proximanova-regular-webfont.eot?#iefix) format(embedded-opentype), 
url(/wp-content/themes/lifestyle-pro/fonts/proximanova-regular-webfont.woff) format(woff), 
url(/wp-content/themes/lifestyle-pro/fonts/proximanova-regular-webfont.ttf) format(truetype), 
url(/wp-content/themes/lifestyle-pro/fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular) format(svg);
font-weight:400;
font-style:normal;
}

@font-face {
    font-family: 'WorstveldSlingExtraOblique';
    src: url('fonts/WorstveldSlingExtraOblique.eot');
    src: url('fonts/WorstveldSlingExtraOblique.eot') format('embedded-opentype'),
         url('fonts/WorstveldSlingExtraOblique.woff2') format('woff2'),
         url('fonts/WorstveldSlingExtraOblique.woff') format('woff'),
         url('fonts/WorstveldSlingExtraOblique.ttf') format('truetype'),
         url('fonts/WorstveldSlingExtraOblique.svg#WorstveldSlingExtraOblique') format('svg');
}



/*HTML5 Reset---------------------------------------------------------------------------------------------------- */
/* Baseline Normalize	normalize.css v2.1.2 | MIT License | git.io/normalize--------------------------------------------- */
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
display:block;
}

audio,canvas,video {
display:inline-block;
}

audio:not([controls]) {
display:none;
height:0;
}

[hidden] {
display:none;
}

html {
font-family:sans-serif;
-ms-text-size-adjust:100%;
-webkit-text-size-adjust:100%;
}

body {
margin:0;
}

a:focus {
outline:thin dotted;
}

a:active,a:hover {
outline:0;
}

h1 {
font-size:2em;
margin:.67em 0;
}

abbr[title] {
border-bottom:1px dotted;
}

b,strong {
font-weight:700;
}

dfn {
font-style:italic;
}

hr {
-moz-box-sizing:content-box;
box-sizing:content-box;
height:0;
}

mark {
background:#ff0;
color:#000;
}

code,kbd,pre,samp {
font-family:monospace,serif;
font-size:1em;
}

pre {
white-space:pre-wrap;
}

q {
quotes:\201C \201D \2018 \2019;
}

small {
font-size:80%;
}

sub,sup {
font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline;
}

sup {
top:-.5em;
}

sub {
bottom:-.25em;
}

img {
border:0;
}

svg:not(:root) {
overflow:hidden;
}

figure {
margin:0;
}

fieldset {
border:1px solid silver;
margin:0 2px;
padding:.35em .625em .75em;
}

legend {
border:0;
padding:0;
}

button,input,select,textarea {
font-family:inherit;
font-size:100%;
margin:0;
}

button,input {
line-height:normal;
}

button,select {
text-transform:none;
}

button,html input[type=button],input[type=reset],input[type=submit] {
-webkit-appearance:button;
cursor:pointer;
}

button[disabled],html input[disabled] {
cursor:default;
}

input[type=checkbox],input[type=radio] {
box-sizing:border-box;
padding:0;
}

input[type=search] {
-webkit-appearance:textfield;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration {
-webkit-appearance:none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0;
}

textarea {
overflow:auto;
vertical-align:top;
}

table {
border-collapse:collapse;
border-spacing:0;
}

/* Box Sizing--------------------------------------------- */
*,input[type=search] {
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

/* Float Clearing--------------------------------------------- */
.clearfix:before,.entry-content:before,.entry:before,.footer-widgets:before,.nav-primary:before,.nav-secondary:before,.pagination:before,.site-container:before,.site-footer:before,.site-header:before,.site-inner:before,.widget:before,.wrap:before {
content:" ";
display:table;
}

.clearfix:after,.entry-content:after,.entry:after,.footer-widgets:after,.nav-primary:after,.nav-secondary:after,.pagination:after,.site-container:after,.site-footer:after,.site-header:after,.site-inner:after,.widget:after,.wrap:after {
clear:both;
content:" ";
display:table;
}

/*Defaults---------------------------------------------------------------------------------------------------- */
/* Typographical Elements--------------------------------------------- */
html {
font-size:62.5%;
/* 10px browser default */
}

body {
color:#666;
font-family:proxima_nova_rgregular, sans-serif;
font-size:16px;
font-size:1.6rem;
font-weight:400;
line-height:1.625;
}

body > div {
font-size:16px;
font-size:1.6rem;
}

a,button,input[type=button],input[type=reset],input[type=submit],textarea:focus,.button {
-webkit-transition:all .1s ease-in-out;
-moz-transition:all .1s ease-in-out;
-ms-transition:all .1s ease-in-out;
-o-transition:all .1s ease-in-out;
transition:all .1s ease-in-out;
}

::-moz-selection {
background-color:#333;
color:#fff;
}

::selection {
background-color:#333;
color:#fff;
}

a {
color:#c40231;
text-decoration:none;
}

a:hover,.site-footer a:hover {
color:#222;
}

p {
margin:0 0 16px;
margin:0 0 1.6rem;
padding:0;
}

strong {
font-weight:700;
}

ol,ul {
margin:0;
padding:0;
}

blockquote,blockquote::before {
color:#999;
}

blockquote {
margin:40px 40px 24px 0;
margin:4rem 4rem 2.4rem 0;
}

blockquote::before {
content:"“";
display:block;
font-size:30px;
font-size:3rem;
height:0;
left:-20px;
position:relative;
top:-10px;
}

.entry-content code {
background-color:#333;
color:#ddd;
}

cite {
font-style:normal;
}

/* Headings--------------------------------------------- */
h1,h2,h3,h4,h5,h6 {
color:#222;
font-family:proxima_nova_rgregular, sans-serif;
font-weight:300;
line-height:1.2;
margin:0 0 24px;
margin:0 0 2.4rem;
}

h1,.entry-title {
color:#C40231;
font-size:30px;
font-size:3rem;
}

.page h1.entry-title {
color:#3359a4;
font-family:'La Belle Aurore';
font-size:40px;
font-size:4rem;
}

h2,.home-top .entry-title {
font-size:24px;
font-size:2.4rem;
}

h3,.archive-title,.comments-title,.home-bottom .entry-title,.home-middle .entry-title {
font-size:20px;
font-size:2rem;
}

h4 {
font-size:20px;
font-size:2rem;
}

h4.widget-title {
font-family:'La Belle Aurore';
font-size:30px;
font-size:3rem;
border-bottom:1px solid #eeeee8;
}

.home h4.widget-title {
display:none;
}

h5 {
font-size:18px;
font-size:1.8rem;
}

h6,.sidebar .entry-title {
font-size:16px;
font-size:1.6rem;
}

/* Objects--------------------------------------------- */
embed,iframe,img,object,video,.wp-caption {
max-width:100%;
}

img {
height:auto;
}

.featured-content img,.gallery img {
width:auto;
/* IE8 */
}

/* Forms--------------------------------------------- */
input,select,textarea {
background-color:#fff;
border:1px solid #eeeee8;
box-shadow:0 0 5px #f8f8f8 inset;
color:#999;
font-size:14px;
font-size:1.4rem;
padding:16px;
padding:1.6rem;
width:100%;
}

input[type=checkbox],input[type=image],input[type=radio] {
width:auto;
}

input:focus,textarea:focus {
border:1px solid #999;
outline:none;
}

::-moz-placeholder {
color:#999;
opacity:1;
}

::-webkit-input-placeholder {
color:#999;
}

button,input[type=button],input[type=reset],input[type=submit],.button,.entry-content .button {
background-color:#C30231;
box-shadow:none;
border:none;
color:#fff;
cursor:pointer;
padding:16px 24px;
padding:1.6rem 2.4rem;
width:auto;
}

button:hover,input:hover[type=button],input:hover[type=reset],input:hover[type=submit],.button:hover,.entry-content .button:hover {
background-color:#ccc;
color:#333;
}

.button {
display:inline-block;
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-results-button {
display:none;
}

/* Tables--------------------------------------------- */
table {
border-collapse:collapse;
border-spacing:0;
line-height:2;
margin-bottom:40px;
margin-bottom:4rem;
width:100%;
}

tbody {
border-bottom:1px solid #eeeee8;
}

th,td {
text-align:left;
}

th {
font-weight:700;
text-transform:uppercase;
}

td {
border-top:1px solid #eeeee8;
padding:6px 0;
padding:.6rem 0;
}

/*Structure and Layout---------------------------------------------------------------------------------------------------- */
/* Site Containers--------------------------------------------- */
.site-container {
background-color:#fff;
box-shadow:0;
margin:0 auto;
margin:0 auto;
width:100%;
overflow:hidden;
padding:0;
}

.site-inner {
clear:both;
max-width:1050px;
margin:0 auto;
margin:0 auto;
padding-top:32px;
padding-top:3.2rem;
}

.wrap {
margin:0 auto;
max-width:1140px;
}

/* Column Widths and Positions--------------------------------------------- */
/* Wrapping div for .content and .sidebar-primary */
.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap {
width:868px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
float:left;
}

.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap {
float:right;
}

/* Content */
.content {
float:right;
width:650px;
}

.content-sidebar .content,.content-sidebar-sidebar .content,.sidebar-content-sidebar .content {
float:left;
}

.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-sidebar-content .content {
width:500px;
}

.full-width-content .content {
width:100%;
}

.lifestyle-pro-landing .site-container {
max-width:772px;
}

.lifestyle-pro-landing .site-inner,.lifestyle-pro-landing .entry {
padding:0;
}

/* Primary Sidebar */
.sidebar-primary {
float:right;
width:332px;
}

.sidebar-content .sidebar-primary,.sidebar-sidebar-content .sidebar-primary {
float:left;
}

/* Secondary Sidebar */
.sidebar-secondary {
float:left;
width:164px;
}

.content-sidebar-sidebar .sidebar-secondary {
float:right;
}

/* Column Classes	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css--------------------------------------------- */
.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds {
float:left;
margin-left:2.5641025641026%;
}

.one-half,.three-sixths,.two-fourths {
width:48.717948717949%;
}

.one-third,.two-sixths {
width:31.623931623932%;
}

.four-sixths,.two-thirds {
width:65.811965811966%;
}

.one-fourth {
width:23.076923076923%;
}

.three-fourths {
width:74.358974358974%;
}

.one-sixth {
width:14.529914529915%;
}

.five-sixths {
width:82.905982905983%;
}

.first {
clear:both;
margin-left:0;
}

/*Common Classes---------------------------------------------------------------------------------------------------- */
/* WordPress--------------------------------------------- */
.avatar {
border-radius:50%;
float:left;
}

.alignleft .avatar {
margin-right:24px;
margin-right:2.4rem;
}

.alignright .avatar {
margin-left:24px;
margin-left:2.4rem;
}

.search-form {
overflow:hidden;
width:100%;
}

.search-form input[type=search] {
background:#fff url(images/search.png) no-repeat 15px 16px;
background-size:15px 15px;
padding:16px 16px 16px 44px;
padding:1.6rem 1.6rem 1.6rem 4.4rem;
}

.search-form input[type=submit] {
border:0;
clip:rect(0,0,0,0);
height:1px;
margin:-1px;
padding:0;
position:absolute;
width:1px;
}

img.centered,.aligncenter {
display:block;
margin:0 auto 24px;
margin:0 auto 2.4rem;
}

a.alignnone img,img.alignnone {
margin-bottom:12px;
margin-bottom:1.2rem;
}

.alignleft {
float:left;
text-align:left;
}

.alignright {
float:right;
text-align:right;
}

a.alignleft,a.alignright {
max-width:100%;
}

a.alignleft img,img.alignleft,.wp-caption.alignleft {
margin:0 24px 24px 0;
margin:0 2.4rem 2.4rem 0;
}

a.alignright img,img.alignright,.wp-caption.alignright {
margin:0 0 24px 24px;
margin:0 0 2.4rem 2.4rem;
}

.entry-content .wp-caption-text {
font-size:14px;
font-size:1.4rem;
margin:0;
text-align:center;
}

.widget_calendar table {
width:100%;
}

.widget_calendar td,.widget_calendar th {
text-align:center;
}

/* Genesis--------------------------------------------- */
.breadcrumb {
border:1px solid #eeeee8;
font-size:12px;
font-size:1.2rem;
margin-bottom:32px;
margin-bottom:3.2rem;
padding:16px 32px;
padding:1.6rem 3.2rem;
}

.archive-description,.author-box,.sticky {
border:1px solid #eeeee8;
margin-bottom:32px;
margin-bottom:3.2rem;
overflow:hidden;
padding:32px;
padding:3.2rem;
}

.author-box-title {
font-size:16px;
font-size:1.6rem;
margin:0 0 8px;
margin:0 0 .8rem;
}

.author-box p {
margin-bottom:0;
}

.author-box .avatar {
margin-right:24px;
margin-right:2.4rem;
}

/* Titles--------------------------------------------- */
.site-header .widget-title {
color:#fff;
}

.entry-title a,.sidebar .widget-title a {
color:#C40231;
text-decoration:none;
}

.entry-title a:hover {
color:#222;
}

.archive-title {
font-size:20px;
font-size:2rem;
}

/*Widgets---------------------------------------------------------------------------------------------------- */
.widget {
word-wrap:break-word;
}

/* Featured Content--------------------------------------------- */
.featured-content .entry {
margin-bottom:32px;
margin-bottom:3.2rem;
text-align:center;
}

.featured-content .entry-header {
border:none;
margin-bottom:12px;
margin-bottom:1.2rem;
}

.featured-content .entry-title {
margin-bottom:8px;
margin-bottom:.8rem;
}

/*Plugins---------------------------------------------------------------------------------------------------- */
/* Genesis eNews Extended--------------------------------------------- */
.enews-widget input {
margin-bottom:16px;
margin-bottom:1.6rem;
}

.enews-widget input[type=submit] {
margin:0;
width:100%;
}

.enews-widget input {
margin-bottom:12px;
margin-bottom:1.2rem;
}

/* Genesis Responsive Slider--------------------------------------------- */
.widget.genesis_responsive_slider li {
border:0;
margin-bottom:0;
padding-bottom:0;
}

/* Gravity Forms--------------------------------------------- */
div.gform_wrapper input[type=email],div.gform_wrapper input[type=text],div.gform_wrapper textarea,div.gform_wrapper .ginput_complex label {
font-size:16px;
font-size:1.6rem;
padding:16px;
padding:1.6rem;
}

div.gform_wrapper .ginput_complex label {
padding:0;
}

div.gform_wrapper li,div.gform_wrapper form li {
border:none;
margin:16px 0 0;
margin:1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type=submit] {
font-size:14px;
font-size:1.4rem;
}

/* Jetpack--------------------------------------------- */
img#wpstats {
display:none;
}

/*Site Header---------------------------------------------------------------------------------------------------- */
.home .site-header {
display:none;
}

.site-header {
padding:0;
padding:0 overflow: hidden;
}

/* Title Area--------------------------------------------- */
.title-area {
float:left;
width:320px;
}

.site-title {
font-family:'Roboto Slab', sans-serif;
font-size:50px;
font-size:5rem;
line-height:1;
margin:0 0 16px;
margin:0 0 1.6rem;
}

.site-title a,.site-title a:hover {
color:#fff;
text-decoration:none;
}

.site-description {
color:#fff;
font-size:16px;
font-size:1.6rem;
line-height:1;
margin:0;
}

/* Full width header, no widgets */
.header-full-width .title-area,.header-full-width .site-title {
text-align:center;
width:100%;
}

.header-image .site-description,.header-image .site-title a {
display:block;
text-indent:-9999px;
}

.header-full-width.header-image .site-title a {
background-position:center!important;
margin:0;
}

/* Logo, hide text */
.header-image .title-area {
padding:0;
}

.header-image .site-title a {
float:left;
min-height:110px;
width:100%;
}

/* Widget Area--------------------------------------------- */
.site-header .widget-area {
color:#fff;
float:right;
width:600px;
}

.site-header .search-form {
float:right;
margin-top:16px;
margin-top:1.6rem;
}

.site-header .widget-area a {
color:#fff;
}

/*Site Navigation---------------------------------------------------------------------------------------------------- */
.genesis-nav-menu {
clear:both;
font-size:14px;
font-size:1.4rem;
text-align:center;
line-height:1;
width:100%;
}

.genesis-nav-menu .menu-item {
display:inline-block;
text-align:left;
}

.genesis-nav-menu a {
color:#fff;
display:block;
padding:20px 24px;
padding:2rem 2.4rem;
position:relative;
text-transform:uppercase;
text-decoration:none;
}

.genesis-nav-menu > li:hover a,.genesis-nav-menu a:hover,.genesis-nav-menu .current-menu-item > a {
background-color:#fff;
color:#64A8D9;
}

.genesis-nav-menu .sub-menu {
left:-9999px;
opacity:0;
position:absolute;
-webkit-transition:opacity .4s ease-in-out;
-moz-transition:opacity .4s ease-in-out;
-ms-transition:opacity .4s ease-in-out;
-o-transition:opacity .4s ease-in-out;
transition:opacity .4s ease-in-out;
width:184px;
z-index:99;
}

.genesis-nav-menu > li:hover .sub-menu a,.genesis-nav-menu .sub-menu a {
background-color:#ffffff;
color:#a5a5a3;
font-size:12px;
padding:16px 24px;
padding:1.6rem 2.4rem;
position:relative;
width:184px;
}

.genesis-nav-menu > li:hover .sub-menu a:hover,.genesis-nav-menu .sub-menu a:hover {
background-color:#ffffff;
color:#c40231;
}

.genesis-nav-menu .sub-menu .sub-menu {
margin:-44px 0 0 183px;
}

.genesis-nav-menu .menu-item:hover {
position:static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
left:auto;
opacity:1;
}

.genesis-nav-menu > .first > a {
padding-left:0;
}

.genesis-nav-menu > .last > a {
padding-right:0;
}

.genesis-nav-menu > .right {
display:inline-block;
float:right;
list-style-type:none;
padding:20px 0;
padding:2rem 0;
}

.genesis-nav-menu > .right > a {
background:none;
color:#a5a5a3;
display:inline;
padding:0;
}

.genesis-nav-menu > .right > a:hover {
color:#76d2c5;
}

.genesis-nav-menu > .rss > a {
margin-left:48px;
margin-left:4.8rem;
}

.genesis-nav-menu > .search {
padding:0;
}

.genesis-nav-menu .search-form input[type=search] {
background-position:12px 12px;
font-size:12px;
font-size:1.2rem;
padding:12px 12px 12px 44px;
padding:1.2rem 1.2rem 1.2rem 4.4rem;
}

/* Site Header Navigation--------------------------------------------- */
.site-header .genesis-nav-menu li,.site-header .widget_nav_menu ul ul {
border:none;
margin:0;
padding:0;
}

/* Primary Navigation--------------------------------------------- */
.nav-primary a {
color:#666;
}

.genesis-nav-menu > li:hover a,.genesis-nav-menu a:hover,.genesis-nav-menu .current-menu-item > a {
color:#c40231;
}

/* Secondary Navigation--------------------------------------------- */
.nav-secondary {
background-color:#91dbd1;
}

/*Content Area---------------------------------------------------------------------------------------------------- */
/* Home Page--------------------------------------------- */
.lifestyle-pro-home .content .widget {
margin-bottom:32px;
margin-bottom:3.2rem;
}

.lifestyle-pro-home .featuredpost img {
margin-bottom:20px;
margin-bottom:2rem;
}

.lifestyle-pro-home .featured-content .entry {
margin-bottom:20px;
margin-bottom:2rem;
padding-bottom:20px;
padding-bottom:2rem;
}

.lifestyle-pro-home .entry:last-child {
margin-bottom:0;
}

.home-middle .featuredpost img {
margin-bottom:0;
margin-right:20px;
margin-right:2rem;
}

.home-bottom-left,.home-bottom-right {
width:332px;
}

.home-bottom-left {
float:left;
}

.home-bottom-right {
float:right;
}

.lifestyle-pro-home .content .featuredpost p {
margin:0;
}

.lifestyle-pro-home .content .widget-title {
background-color:#76d2c5;
color:#fff;
padding:12px 32px;
padding:1.2rem 3.2rem;
}

/* Entries--------------------------------------------- */
.content .entry {
margin-bottom:32px;
margin-bottom:3.2rem;
padding:32px;
padding:3.2rem;
}

.lifestyle-pro-landing .content .entry {
border:none;
}

.entry-header {
border-bottom:1px solid #eeeee8;
margin-bottom:32px;
margin-bottom:3.2rem;
text-align:center;
}

.entry-content ol,.entry-content p,.entry-content ul,.quote-caption {
margin-bottom:26px;
margin-bottom:2.6rem;
}

.entry-content ol,.entry-content ul {
margin-left:40px;
margin-left:4rem;
}

.entry-content ol li {
list-style-type:decimal;
}

.entry-content ul li {
list-style-type:circle;
}

.entry-content ol ol,.entry-content ul ul {
margin-bottom:0;
}

.entry-meta {
font-size:12px;
font-size:1.2rem;
}

.entry-header .entry-meta {
margin-bottom:24px;
margin-bottom:2.4rem;
}

.entry-footer .entry-meta {
border-top:1px solid #eeeee8;
margin:0;
padding:32px 0 8px;
padding:3.2rem 0 .8rem;
}

.comment-reply-title,.entry-comments h3 {
color:#C30231;
}

.entry-comments-link::before {
content:"\2014";
margin:0 6px 0 2px;
margin:0 .6rem 0 .2rem;
}

.entry-meta .entry-tags {
display:none;
float:right;
}

/* After Entry--------------------------------------------- */
.after-entry {
border:1px solid #eeeee8;
margin-bottom:32px;
margin-bottom:3.2rem;
padding:32px;
padding:3.2rem;
text-align:center;
}

.after-entry .widget {
margin-bottom:32px;
margin-bottom:3.2rem;
}

.after-entry .widget:last-child,.after-entry p:last-child {
margin:0;
}

.after-entry li {
list-style-type:none;
}

/* Pagination--------------------------------------------- */
.archive-pagination {
clear:both;
font-size:14px;
font-size:1.4rem;
margin:40px 0;
margin:4rem 0;
}

.archive-pagination li {
display:inline;
}

.archive-pagination li a {
border:1px solid #eeeee8;
color:#a5a5a3;
cursor:pointer;
display:inline-block;
margin-bottom:4px;
margin-bottom:.4rem;
padding:8px 12px;
padding:.8rem 1.2rem;
text-decoration:none;
}

.archive-pagination li a:hover,.archive-pagination li.active a {
color:#76d2c5;
}

/* Comments--------------------------------------------- */
.ping-list,.entry-comments,.comment-respond {
margin-bottom:40px;
margin-bottom:4rem;
}

.comment-content {
clear:both;
}

.entry-comments .comment-author {
margin-bottom:0;
}

.comment-respond input[type=email],.comment-respond input[type=text],.comment-respond input[type=url] {
width:50%;
}

.comment-respond label {
display:block;
margin-right:12px;
margin-right:1.2rem;
}

.comment-list li,.ping-list li {
list-style-type:none;
margin-top:24px;
margin-top:2.4rem;
padding:32px;
padding:3.2rem;
}

.comment-list li li {
margin-right:-32px;
margin-right:-3.2rem;
}

.comment {
border:1px solid #eeeee8;
border-right:none;
}

.comment.depth-1 {
border-right:1px solid #eeeee8;
}

.comment .avatar {
margin:0 16px 24px 0;
margin:0 1.6rem 2.4rem 0;
}

.form-allowed-tags {
background-color:#f8f8f8;
font-size:14px;
font-size:1.4rem;
padding:24px;
padding:2.4rem;
}

p.subscribe-to-comments {
padding:24px 0 16px;
padding:2.4rem 0 1.6rem;
}

/*Sidebars---------------------------------------------------------------------------------------------------- */
.sidebar {
font-size:15px;
font-size:1.5rem;
}

.sidebar p:last-child {
margin-bottom:0;
}

.sidebar .widget {
text-align:center;
margin-top:30px;
}

.widget li {
border-bottom:1px solid #eeeee8;
list-style-type:none;
margin-bottom:12px;
margin-bottom:1.2rem;
padding-bottom:12px;
padding-bottom:1.2rem;
}

.widget ul ul {
border-top:1px solid #eeeee8;
margin-top:12px;
margin-top:1.2rem;
padding-top:12px;
padding-top:1.2rem;
}

.widget ul > li:last-child {
border:none;
margin-bottom:0;
padding-bottom:0;
}

/*Footer Widgets---------------------------------------------------------------------------------------------------- */
.footer-widgets {
background-color:#fff;
border-top:1px dotted #eeeee8;
clear:both;
margin:0 auto;
padding-top:32px;
padding-top:3.2rem;
}

.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {
width:332px;
}

.footer-widgets-1 {
margin-right:36px;
}

.footer-widgets-1,.footer-widgets-2 {
float:left;
}

.footer-widgets-3 {
float:right;
}

.footer-widgets .widget {
border:1px solid #eeeee8;
margin-bottom:32px;
margin-bottom:3.2rem;
padding:32px;
padding:3.2rem;
text-align:center;
}

.footer-widgets li {
list-style-type:none;
margin-bottom:6px;
margin-bottom:.6rem;
}

.footer-widgets .search-form input:focus {
border:1px solid #ddd;
}

/*Site Footer---------------------------------------------------------------------------------------------------- */
.site-footer {
background-color:#c40231;
color:#fff;
font-size:12px;
font-size:1.2rem;
padding:36px;
padding:3.6rem;
text-align:center;
}

.site-footer a {
color:#fff;
text-decoration:none;
}

.site-footer p {
margin-bottom:0;
}

/*Theme Colors---------------------------------------------------------------------------------------------------- */
/* Lifestyle Pro Blue--------------------------------------------- */
.lifestyle-pro-blue .archive-pagination li a:hover,.lifestyle-pro-blue .archive-pagination li.active a,.lifestyle-pro-blue .entry-title a:hover,.lifestyle-pro-blue a {
color:#4cc4e0;
}

.lifestyle-pro-blue .button,.lifestyle-pro-blue .genesis-nav-menu a,.lifestyle-pro-blue .site-footer a,.lifestyle-pro-blue .site-title a,.lifestyle-pro-blue .site-title a:hover {
color:#fff;
}

.lifestyle-pro-blue .entry-title a,.lifestyle-pro-blue .sidebar .widget-title a,.lifestyle-pro-blue .site-footer a:hover,.lifestyle-pro-blue a:hover {
color:#222;
}

.lifestyle-pro-blue .archive-pagination li a,.lifestyle-pro-blue .genesis-nav-menu .current-menu-item > a,.lifestyle-pro-blue .genesis-nav-menu .sub-menu a,.lifestyle-pro-blue .nav-primary a {
color:#a5a5a3;
}

.lifestyle-pro-blue .button,.lifestyle-pro-blue .entry-content .button,.lifestyle-pro-blue .site-footer,.lifestyle-pro-blue .site-header,.lifestyle-pro-blue button,.lifestyle-pro-blue input[type=button],.lifestyle-pro-blue input[type=reset],.lifestyle-pro-blue input[type=submit],.lifestyle-pro-blue.lifestyle-pro-home .content .widget-title {
background-color:#4cc4e0;
}

.lifestyle-pro-blue .button:hover,.lifestyle-pro-blue .entry-content .button:hover,.lifestyle-pro-blue button:hover,.lifestyle-pro-blue input:hover[type=button],.lifestyle-pro-blue input:hover[type=reset],.lifestyle-pro-blue input:hover[type=submit] {
background-color:#eeeee8;
}

.lifestyle-pro-blue .nav-secondary {
background-color:#80d2e5;
}

/* Lifestyle Pro Green--------------------------------------------- */
.lifestyle-pro-green .archive-pagination li a:hover,.lifestyle-pro-green .archive-pagination li.active a,.lifestyle-pro-green .entry-title a:hover,.lifestyle-pro-green a {
color:#84cc78;
}

.lifestyle-pro-green .button,.lifestyle-pro-green .genesis-nav-menu a,.lifestyle-pro-green .site-footer a,.lifestyle-pro-green .site-title a,.lifestyle-pro-green .site-title a:hover {
color:#fff;
}

.lifestyle-pro-green .entry-title a,.lifestyle-pro-green .sidebar .widget-title a,.lifestyle-pro-green .site-footer a:hover,.lifestyle-pro-green a:hover {
color:#222;
}

.lifestyle-pro-green .archive-pagination li a,.lifestyle-pro-green .genesis-nav-menu .current-menu-item > a,.lifestyle-pro-green .genesis-nav-menu .sub-menu a,.lifestyle-pro-green .nav-primary a {
color:#a5a5a3;
}

.lifestyle-pro-green .button,.lifestyle-pro-green .entry-content .button,.lifestyle-pro-green .site-footer,.lifestyle-pro-green .site-header,.lifestyle-pro-green button,.lifestyle-pro-green input[type=button],.lifestyle-pro-green input[type=reset],.lifestyle-pro-green input[type=submit],.lifestyle-pro-green.lifestyle-pro-home .content .widget-title {
background-color:#84cc78;
}

.lifestyle-pro-green .button:hover,.lifestyle-pro-green .entry-content .button:hover,.lifestyle-pro-green button:hover,.lifestyle-pro-green input:hover[type=button],.lifestyle-pro-green input:hover[type=reset],.lifestyle-pro-green input:hover[type=submit] {
background-color:#eeeee8;
}

.lifestyle-pro-green .nav-secondary {
background-color:#a2d49a;
}

/* Lifestyle Pro Mustard--------------------------------------------- */
.lifestyle-pro-mustard .archive-pagination li a:hover,.lifestyle-pro-mustard .archive-pagination li.active a,.lifestyle-pro-mustard .entry-title a:hover,.lifestyle-pro-mustard a {
color:#edce4a;
}

.lifestyle-pro-mustard .button,.lifestyle-pro-mustard .genesis-nav-menu a,.lifestyle-pro-mustard .site-footer a,.lifestyle-pro-mustard .site-title a,.lifestyle-pro-mustard .site-title a:hover {
color:#fff;
}

.lifestyle-pro-mustard .entry-title a,.lifestyle-pro-mustard .sidebar .widget-title a,.lifestyle-pro-mustard .site-footer a:hover,.lifestyle-pro-mustard a:hover {
color:#222;
}

.lifestyle-pro-mustard .archive-pagination li a,.lifestyle-pro-mustard .genesis-nav-menu .current-menu-item > a,.lifestyle-pro-mustard .genesis-nav-menu .sub-menu a,.lifestyle-pro-mustard .nav-primary a {
color:#a5a5a3;
}

.lifestyle-pro-mustard .button,.lifestyle-pro-mustard .entry-content .button,.lifestyle-pro-mustard .site-footer,.lifestyle-pro-mustard .site-header,.lifestyle-pro-mustard button,.lifestyle-pro-mustard input[type=button],.lifestyle-pro-mustard input[type=reset],.lifestyle-pro-mustard input[type=submit],.lifestyle-pro-mustard.lifestyle-pro-home .content .widget-title {
background-color:#edce4a;
}

.lifestyle-pro-mustard .button:hover,.lifestyle-pro-mustard .entry-content .button:hover,.lifestyle-pro-mustard button:hover,.lifestyle-pro-mustard input:hover[type=button],.lifestyle-pro-mustard input:hover[type=reset],.lifestyle-pro-mustard input:hover[type=submit] {
background-color:#eeeee8;
}

.lifestyle-pro-mustard .nav-secondary {
background-color:#f5d85a;
}

/* Lifestyle Pro Purple--------------------------------------------- */
.lifestyle-pro-purple .archive-pagination li a:hover,.lifestyle-pro-purple .archive-pagination li.active a,.lifestyle-pro-purple .entry-title a:hover,.lifestyle-pro-purple a {
color:#816689;
}

.lifestyle-pro-purple .button,.lifestyle-pro-purple .genesis-nav-menu a,.lifestyle-pro-purple .site-footer a,.lifestyle-pro-purple .site-title a,.lifestyle-pro-purple .site-title a:hover {
color:#fff;
}

.lifestyle-pro-purple .entry-title a,.lifestyle-pro-purple .sidebar .widget-title a,.lifestyle-pro-purple .site-footer a:hover,.lifestyle-pro-purple a:hover {
color:#222;
}

.lifestyle-pro-purple .archive-pagination li a,.lifestyle-pro-purple .genesis-nav-menu .current-menu-item > a,.lifestyle-pro-purple .genesis-nav-menu .sub-menu a,.lifestyle-pro-purple .nav-primary a {
color:#a5a5a3;
}

.lifestyle-pro-purple .button,.lifestyle-pro-purple .entry-content .button,.lifestyle-pro-purple .site-footer,.lifestyle-pro-purple .site-header,.lifestyle-pro-purple button,.lifestyle-pro-purple input[type=button],.lifestyle-pro-purple input[type=reset],.lifestyle-pro-purple input[type=submit],.lifestyle-pro-purple.lifestyle-pro-home .content .widget-title {
background-color:#816689;
}

.lifestyle-pro-purple .button:hover,.lifestyle-pro-purple .entry-content .button:hover,.lifestyle-pro-purple button:hover,.lifestyle-pro-purple input:hover[type=button],.lifestyle-pro-purple input:hover[type=reset],.lifestyle-pro-purple input:hover[type=submit] {
background-color:#eeeee8;
}

.lifestyle-pro-purple .nav-secondary {
background-color:#8e7197;
}

/* Lifestyle Pro Red--------------------------------------------- */
.lifestyle-pro-red .archive-pagination li a:hover,.lifestyle-pro-red .archive-pagination li.active a,.lifestyle-pro-red .entry-title a:hover,.lifestyle-pro-red a {
color:#e65e52;
}

.lifestyle-pro-red .button,.lifestyle-pro-red .genesis-nav-menu a,.lifestyle-pro-red .site-footer a,.lifestyle-pro-red .site-title a,.lifestyle-pro-red .site-title a:hover {
color:#fff;
}

.lifestyle-pro-red .entry-title a,.lifestyle-pro-red .sidebar .widget-title a,.lifestyle-pro-red .site-footer a:hover,.lifestyle-pro-red a:hover {
color:#222;
}

.lifestyle-pro-red .archive-pagination li a,.lifestyle-pro-red .genesis-nav-menu .current-menu-item > a,.lifestyle-pro-red .genesis-nav-menu .sub-menu a,.lifestyle-pro-red .nav-primary a {
color:#a5a5a3;
}

.lifestyle-pro-red .button,.lifestyle-pro-red .entry-content .button,.lifestyle-pro-red .site-footer,.lifestyle-pro-red .site-header,.lifestyle-pro-red button,.lifestyle-pro-red input[type=button],.lifestyle-pro-red input[type=reset],.lifestyle-pro-red input[type=submit],.lifestyle-pro-red.lifestyle-pro-home .content .widget-title {
background-color:#e65e52;
}

.lifestyle-pro-red .button:hover,.lifestyle-pro-red .entry-content .button:hover,.lifestyle-pro-red button:hover,.lifestyle-pro-red input:hover[type=button],.lifestyle-pro-red input:hover[type=reset],.lifestyle-pro-red input:hover[type=submit] {
background-color:#eeeee8;
}

.lifestyle-pro-red .nav-secondary {
background-color:#f2685c;
}

/*My Customization Starts---------------------------------------------------------------------------------------------------- */
#hf-wrap {
background:url(http://thecreativitycatalyst.com/wp-content/uploads/2014/05/tcc-optin-bg.jpg) no-repeat top center transparent;
width:100%;
min-height:583px;
}

#hf-wrap #text-2 {
max-width:1040px;
margin:0 auto;
}

#hf-wrap #text-2 .widget {
/*float:right;
width:40%;
color:#fff;
margin-right:10%;*/

float: right;
width: 60%;
color: #fff;
margin-right: 0px;
margin-top: 40px;
margin-top: 85px;
}

#hf-wrap #text-2 .widget h4 span {
display:none;
}

#hf-wrap #text-2 .widget span.rc {
color:#C40231!important;
}

.home .mc-field-group {
margin-bottom:20px;
}

.home .opt-footer {
font-size:11px;
}

.home .pagination {
display:none;
}

.home form input[type=submit].button {
display:block;
width:100%;
background:url(http://thecreativitycatalyst.com/wp-content/uploads/2014/05/submit-button.png) no-repeat top left transparent;
color:transparent;
}

.page-template-default header.site-header {
display:none;
}

.with-sidebar header.site-header,.my-full-width header.site-header {
background-color:#e8e8e8;
}

.my-full-width header.site-header:after {
content:"";
position:absolute;
z-index:-2;
top:0;
bottom:0;
left:10px;
right:10px;
border-radius:100px / 10px;
box-shadow:0 0 15px rgba(0,0,0,0.6);
}

.with-sidebar header.site-header .wrap,.my-full-width header.site-header .wrap {
width:990px;
color:#555;
font-size:3.8rem;
padding:40px 0;
}

.my-full-width header.site-header .wrap p {
font-size:3.8rem;
margin:0;
padding:0;
line-height:1.25em;
}

.my-full-width h2 {
font-size:3rem;
}

.my-full-width #text-7 li,.my-full-width p {
font-size:1.8rem;
}

.my-full-width .red {
color:#c40231;
}

.my-full-width .clear {
clear:both;
margin:0;
padding:0;
}

.page-template-blog-php .site-header,.page-id-21 .site-header,.single .site-header,.archive .site-header {
display:none;
}

.archive img.b-title,.page-template-blog-php img.b-title,.blog img.b-title {
margin-bottom:30px;
}

.archive article,.page-template-blog-php article,.blog article {
border-bottom:1px solid #ddd;
margin-bottom:30px;
}

.archive article:last-child,.page-template-blog-php article:last-child,.blog article:last-child {
border-bottom:0!important;
}

.archive article img,.page-template-blog-php article img,.blog article img {
float:left;
padding-top:5px;
padding-right:10px;
padding-bottom:10px;
}

.archive article h2,.page-template-blog-php article h2,.blog article h2 {
font-weight:500;
margin:0 0 10px;
}

.archive article h2 a:hover,.page-template-blog-php article h2 a:hover,.blog article h2 a:hover {
color:#64A8D9;
}

.archive article > p > span,.page-template-blog-php article > p > span,.blog article > p > span {
color:#333;
}

.blog article .more-link {
clear:both;
background:url(http://thecreativitycatalyst.com/wp-content/uploads/2014/05/listen-button.png) no-repeat top right transparent;
height:24px;
color:transparent;
display:block;
}

.archive article .more-link,.page-template-blog-php article .more-link {
display:none;
}

.archive .clear,.page-template-blog-php .clear {
clear:both;
padding:0;
margin:0;
border:0;
}

.single .content .entry {
padding:0;
}

.single .entry-meta {
color:#333;
font-size:1.6rem;
}

#text-7 {
background:url(http://thecreativitycatalyst.com/wp-content/uploads/2014/05/footer-optin-bg-shadow.png) no-repeat bottom center #C40231;
}

#text-7 #mc_embed_signup form > div {
display:inline-block;
vertical-align:top;
margin-bottom:20px;
}

#text-7 .mc-field-group input[type=text],#text-7 .mc-field-group input[type=email] {
position:relative;
padding:0 0 0 5px;
width:200px;
height:30px;
}

#text-7 form input[type=submit].button {
position:relative;
display:block;
width:158px;
background:url(http://thecreativitycatalyst.com/wp-content/uploads/2014/05/footer-submit-button.png) no-repeat top left transparent;
color:transparent;
}

.page-id-15 #testimonials #mc_embed_signup {
width:70%;
}

.page-id-15 #testimonials #mc_embed_signup form div {
display:inline-block;
}

.page-id-15 #testimonials #mc_embed_signup form div.mc-field-group {
width:250px;
}

.page-id-17 article #mc_embed_signup {
float:left;
width:90%;
max-width:450px;
}

.page-id-17 article #mc_embed_signup .mc-field-group {
margin-bottom:10px;
}

.page-id-17 article #mc_embed_signup input {
float:right;
padding:5px 10px;
margin:0;
width:320px;
}

footer #fnav {
float:left;
}

footer #fnav div.sm {
text-align:left;
}

footer #fnav div.sm > div {
display:inline;
}

footer #fnav div.sm > div {
margin-left:5px;
}

footer #fnav div.sm > div:last-child {
margin-left:0!important;
}

footer .wrap {
width:100%;
max-width:1000px;
margin:0 auto;
}

footer #menu-footer-menu {
font-size:15px;
text-transform:uppercase;
margin:5px 0 20px;
}

footer #menu-footer-menu li {
display:inline;
margin:0 0 0 5px;
}

footer #menu-footer-menu li:after {
content:'|';
margin:0 0 0 5px;
}

footer #menu-footer-menu li:last-child:after {
content:none;
}

.sociable_tagline {
color:#64A8D9;
font-family:'La Belle Aurore'!important;
font-size:3rem;
font-size:30px;
font-weight:700;
margin-bottom:0;
}

.archive .sociable,.page .sociable {
float:right;
width:50%;
vertical-align:middle;
}

.archive .sociable_tagline,.page .sociable_tagline {
float:left;
color:#64A8D9;
font-family:'La Belle Aurore'!important;
font-size:2rem;
font-size:20px;
font-weight:700;
margin-top:5px;
margin-bottom:0;
padding-right:10px;
}

.archive .sociable img,.page .sociable img {
padding-right:0!important;
}

.clink {
font-size:2rem;
font-size:20px;
}

.page-id-17 #testimonials .widget-odd,.page-id-15 #testimonials .widget-odd,.page-id-13 #testimonials .widget-odd {
background-color:#e8e8e8;
}

#testimonials h4 {
display:none;
}

.page-id-17 blockquote,.page-id-15 blockquote,.page-id-13 blockquote {
margin:0;
padding:0;
}

.page-id-17 blockquote:before,.page-id-15 blockquote:before,.page-id-13 blockquote:before {
color:#c40231;
content:"“";
display:inline-block;
height:0;
left:0;
top:27px;
-bracket-:hack(;top:0px;);
position:relative;
font-size:6rem;
padding-right:10px;
margin-top:-40px;
}

.page-id-17 blockquote:after,.page-id-15 blockquote:after,.page-id-13 blockquote:after {
color:#c40231;
content:"”";
height:0;
position:absolute;
display:inline-block;
padding:0;
margin:0;
font-size:6rem;
margin-top:-23px;
margin-left:10px;
}

.page-id-17 .textwidget,.page-id-15 .textwidget,.page-id-13 .textwidget {
margin:0;
padding:20px 0;
}

.page-id-17 .textwidget .clear,.page-id-15 .textwidget .clear,.page-id-13 .textwidget .clear {
clear:both;
border-top:2px solid #e8e8e8;
padding:0;
margin:25px 0 0;
}

.page-id-17 .textwidget img,.page-id-15 .textwidget img,.page-id-13 .textwidget img {
padding-bottom:20px;
}

.page-id-17 .textwidget .holder,.page-id-15 .textwidget .holder,.page-id-13 .textwidget .holder {
padding-bottom:20px;
}

.page-id-17 .textwidget #left,.page-id-15 .textwidget #left,.page-id-13 .textwidget #left {
float:left;
width:45%;
}

.page-id-17 .textwidget #right,.page-id-15 .textwidget #right,.page-id-13 .textwidget #right {
float:right;
width:45%;
}

.page-id-17 .textwidget .holder,.page-id-15 .textwidget .holder,.page-id-13 .textwidget .holder {
width:100%;
max-width:990px;
margin:0 auto;
}

#fimg img:first-child,#fimg img:last-child {
display:none;
}

.wpcf7 {
width:100%;
max-width:550px;
}

.page-id-17 .wpcf7 {
float:left;
width:100%;
max-width:600px;
}

.wpcf7 p {
margin-bottom:1.6rem;
}

.page-id-17 .wpcf7 p {
color:#666;
}

.wpcf7 input,.wpcf7 select,.wpcf7 textarea {
background-color:#FFF;
border:1px solid #EEEEE8;
box-shadow:0 0 5px #F8F8F8 inset;
color:#999;
font-size:1.4rem;
padding:1rem;
width:100%;
}

.page-id-17 .wpcf7 input {
float:right;
width:475px;
}

.wpcf7 input[type=submit] {
background-color:#C30231!important;
color:#fff;
float:left;
width:inherit!important;
padding-left:15px;
padding-right:15px;
}

.wpcf7 input.wpcf7-captchar {
width:inherit!important;
}

.page-id-173 .wpcf7 p {
font-weight:400;
}

/*Media Queries---------------------------------------------------------------------------------------------------- */
@media only screen and -webkit-min-device-pixel-ratio 15,only screen and -moz-min-device-pixel-ratio 15,only screen and -o-min-device-pixel-ratio 32,only screen and min-device-pixel-ratio 15 {
.search-form input[type=search] {
background-image:url(images/search@2x.png);
}
}

@media only screen and max-width 1139px {
.footer-widgets,.site-container,.wrap {
max-width:960px;
}

.content-sidebar-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-sidebar-content .content-sidebar-wrap {
width:688px;
}

.content {
width:580px;
}

.content-sidebar-sidebar .content,.sidebar-content-sidebar .content,.sidebar-sidebar-content .content,.site-header .widget-area {
width:380px;
}

.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-bottom-left,.home-bottom-right,.sidebar-primary {
width:272px;
}
}

@media only screen and max-width 1023px {
.footer-widgets,.site-container,.wrap {
max-width:772px;
}

.content-sidebar-sidebar .content-sidebar-wrap,.content-sidebar-sidebar .content,.content,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.sidebar-content-sidebar .content-sidebar-wrap,.sidebar-content-sidebar .content,.sidebar-primary,.sidebar-secondary,.sidebar-sidebar-content .content-sidebar-wrap,.sidebar-sidebar-content .content,.site-header .widget-area,.title-area {
width:100%;
}

.site-header {
padding:24px;
padding:2.4rem;
}

.header-image .site-title a {
background-position:center!important;
margin:0 0 16px;
margin:0 0 1.6rem;
}

.genesis-nav-menu li,.site-header ul.genesis-nav-menu,.site-header .search-form {
float:none;
}

.genesis-nav-menu,.site-description,.site-footer p,.site-header hgroup,.site-header .search-form,.site-title {
text-align:center;
}

.genesis-nav-menu a {
padding:16px;
padding:1.6rem;
}

.site-header .widget-area {
margin-top:16px;
margin-top:1.6rem;
}

.site-header .search-form {
margin:16px auto;
margin:1.6rem auto;
}

.genesis-nav-menu li.alignleft,.genesis-nav-menu li.right {
display:none;
}

.entry-footer .entry-meta {
margin:0;
padding-top:12px;
padding-top:1.2rem;
}

.home-bottom-left,.home-bottom-right {
width:332px;
}

.footer-widgets-1 {
margin:0;
}

.site-footer {
padding:24px;
padding:2.4rem;
}
}

@media only screen and max-width 767px {
body {
font-size:14px;
font-size:1.4rem;
}

.site-container {
padding:20px 5%;
padding:2rem 5%;
width:94%;
}

.five-sixths,.four-sixths,.home-bottom-left,.home-bottom-right,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds {
margin:0;
width:100%;
}

.site-title {
font-size:32px;
font-size:3.2rem;
}

.header-image .site-title a {
background-size:contain!important;
}

.genesis-nav-menu a,.nav-primary .sub-menu a {
font-size:12px;
font-size:1.2rem;
padding:12px;
padding:1.2rem;
}

.nav-secondary a,.nav-secondary .sub-menu a {
font-size:11px;
font-size:1.1rem;
padding:10px 8px;
padding:1rem .8rem;
}

.genesis-nav-menu .sub-menu .sub-menu {
margin:-31px 0 0 199px;
}

.nav-primary .sub-menu .sub-menu {
margin:-36px 0 0 199px;
}

.entry-meta .entry-tags {
clear:both;
float:left;
}

.entry-meta .entry-comments a {
margin:0 0 10px;
margin:0 0 1rem;
}

.lifestyle-pro-home .featuredpost .alignleft,.lifestyle-pro-home .featuredpost .alignright {
float:none;
margin:0 auto;
}
}

#menu-footer-menu li a img {
position:relative;
top:10px;
}

#menu-footer-menu li:nth-child(1),#menu-footer-menu li:nth-child(2),#menu-footer-menu li:nth-child(3) {
color:#c40231;
margin:0;
}

#menu-footer-menu li:nth-child(2) {
margin-left:-8px;
}

#menu-footer-menu li:nth-child(3) {
margin-left:-14px;
}

.home #text-7 {
display: none;
}

/*------------ Custom CSS 2-20-15 -------------*/

.copy {
 font-family: 'WorstveldSlingExtraOblique';
 font-size: 3.6em;
color: #c40231;
line-height: 1;
letter-spacing: 5px;
}

.copy-sub {
font-family: proxima_nova_rgregular,sans-serif;
font-size: 1.3em;
line-height: 1;
margin-left: 53%;
font-weight: 100;
}

.copy2 {
 font-family: 'WorstveldSlingExtraOblique';
 letter-spacing: 3px;
 margin-top: 43px;
}

.copy2 ul {

}

.copy2 li {
margin: 0;
padding: 0;
border-bottom: 0;
line-height: 1;
margin-bottom: 25px;
}

.copy2 li:nth-child(1) {
	 font-size: 4.5em;
	}

	.copy2 li:nth-child(2) {
		font-size: 4em;
		padding-left: 40px;
	}

	.copy2 li:nth-child(3) {
	font-size: 4.3em;
	padding-left: 80px;
	}

.banner-optin-container {
background: #c40231;
padding: 5px 80px;
text-align: center;
}

.banner-optin-text {
	font-size: 1.2em;
	font-family: proxima_nova_rgregular,sans-serif;
	color: #fff;
	line-height: 1;
margin-bottom: 10px;

}

.banner-optin-text span {
	font-size: 2.3em;
	 font-family: 'WorstveldSlingExtraOblique';
}

.banner-optin-form {
	max-width: 820px;
width: 100%;
margin: 0 auto;
display: inline-block;
}

.banner-optin-form input {
	max-width: 250px;
float: left;
margin-right: 20px;
padding: 5px;
text-align: center;
}

.banner-optin-form .button {
margin-top: -10px;
cursor: pointer;
}

.banner-optin-form .button:hover {
	background: none;
}





@media only screen and (max-width: 1024px) {
#hf-wrap {
background-size: cover;
height: 425px;
min-height: inherit;
}



#hf-wrap #text-2 .widget {
margin-right: -50px;
margin-top: 40px;
margin-top: 85px;
font-size: 12px;
}

.copy {
font-size: 4em;
}

.banner-optin-container {
padding: 5px 0px;
}

.banner-optin-form {
max-width: 800px;
}

.content {
width: 615px;
margin-right: 25px;
}

}

@media only screen and (max-width: 768px) {

div#hf-wrap #text-2 .widget {
width: 63%;
font-size: 10px;
margin-right: -40px;
}


.copy {
font-size: 3.4em;
}

.sidebar-primary {
float: left;
}

.banner-optin-container {
padding: 5px 20px;
}

.banner-optin-form input {
max-width: 222px;
}


}

@media only screen and (max-width: 568px) {
#hf-wrap {
	height: 295px;
}

div#hf-wrap #text-2 .widget {
width: 63%;
font-size: 8px;
margin-right: -40px;
margin-top: 40px;
}

.copy {
font-size: 4em;
}

.copy2 {
font-size: 6px;
}

.banner-optin-form input {
max-width: 156px;
}

.banner-optin-form .button {
margin-top: 0;
}

.content {
max-width: 615px;
width: 100%;
}

.page .sidebar-primary {
margin-left: 30px;
}

}

@media only screen and (max-width: 320px) {

	#hf-wrap {
height: 295px;
background-position: 17% 0%;
}


div#hf-wrap #text-2 .widget {
width: 100%;
font-size: 8px;
margin-right: 0;
margin-top: 295px;
clear: both;
background: #ADC1F4;
padding: 0 20px 17px;
}


.copy {
font-size: 4em;
text-align: center;
margin-top: 10px;
}


.copy2 {
margin-top: 22px;
}

.copy2 li {
margin-bottom: 10px;
}

.banner-optin-text {
line-height: 1.1;
}

.banner-optin-text span {
display: inline-block;
}

.banner-optin-form input {
max-width: 100%;
margin-bottom: 5px;
}

.banner-optin-form .button {
margin: 0 auto;
text-align: center;
float: none;
}

.sidebar-primary {
max-width: 100%;
}

.page .sidebar-primary {
margin-left: 0;
}

}







